[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomControlBar.AutoDock

Not used in the current LCL implementation.

## Declaration

Source position: extctrls.pp line 1663

`public property TCustomControlBar.AutoDock : Boolean read FAutoDock write FAutoDock default True;`

## Description

The default value for the property is True.

Remark: | Not used in the current LCL implementation.